<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>In()
: <a class="el" href="structiPcInventory.html#a19952f942aa82542a386c445011a078b">iPcInventory</a>
</li>
<li>InCameraTransition()
: <a class="el" href="structiPcNewCamera.html#a3a52b2b2bbf6da5101a03c41f9b32076">iPcNewCamera</a>
</li>
<li>InhibitCount()
: <a class="el" href="structiPcSpawn.html#a60ea847d706042989d6185563faf94c9">iPcSpawn</a>
</li>
<li>Init()
: <a class="el" href="structiPcCollisionDetection.html#ac7cc478a4dd33033012ad9ba982c3904">iPcCollisionDetection</a>
, <a class="el" href="structiSeqOp.html#acece088c32e0ad0ebc4db45bb6600067">iSeqOp</a>
</li>
<li>InitCD()
: <a class="el" href="structiPcLinearMovement.html#aa43bb92ef162fb9748fa90a8bb7880e7">iPcLinearMovement</a>
</li>
<li>InitClient()
: <a class="el" href="classcelGameFactoryManager.html#ab2b906cb592b493f0563221e4238333f">celGameFactoryManager</a>
</li>
<li>InitServer()
: <a class="el" href="classcelGameFactoryManager.html#abef391e780d2a9874f70a674cf8b741a">celGameFactoryManager</a>
</li>
<li>InsertNode()
: <a class="el" href="structiCelPath.html#ab1b507a3c336fefc8e221e6850fd2ea2">iCelPath</a>
, <a class="el" href="structiCelNavMeshPath.html#aec5e31bcc6de18926b5cb9a77774c3ed">iCelNavMeshPath</a>
</li>
<li>Interrupt()
: <a class="el" href="structiPcProjectile.html#a936787c2a6210262210d235c78d8fc43">iPcProjectile</a>
, <a class="el" href="structiPcSteer.html#a5eb951aa306ac8dacc60529f0f6219bf">iPcSteer</a>
, <a class="el" href="structiPcMover.html#aef9fd44048ab80df57beef6b84b759ca">iPcMover</a>
, <a class="el" href="structiPcPathFinder.html#a6e440b7bd3ac940a86364fc209a3f0c8">iPcPathFinder</a>
</li>
<li>Invert()
: <a class="el" href="structiCelPath.html#aa492e663e62e9c1290def956182e9b16">iCelPath</a>
, <a class="el" href="structiCelHPath.html#a64615ab0f8da11610260dd4a0e705363">iCelHPath</a>
, <a class="el" href="structiCelNavMeshPath.html#af2e3dbbbbe1f955ca49d18823d8f722d">iCelNavMeshPath</a>
</li>
<li>IsActive()
: <a class="el" href="structiPcGravity.html#a7003be52c06218499a9ba974ba1fde9c">iPcGravity</a>
</li>
<li>IsAutoRunning()
: <a class="el" href="structiPcActorMove.html#abd1273417bfc408a119dbf69a913be6e">iPcActorMove</a>
</li>
<li>IsClientAvailable()
: <a class="el" href="structiCelGame.html#a684f6884e90593d9bbadd86a1104fe8a">iCelGame</a>
</li>
<li>IsColliderWrappers()
: <a class="el" href="structiPcZoneManager.html#ac7cdb771b534855856b251b0ccfc2512">iPcZoneManager</a>
</li>
<li>IsCollisionCallbackEnabled()
: <a class="el" href="structiPcMechanicsObject.html#a3e0c77692d149d76f801c72e3c77f55a">iPcMechanicsObject</a>
</li>
<li>IsEmpty()
: <a class="el" href="structiCelInventorySpaceSlot.html#a04d1097acf671eae58ad984ea893bb1a">iCelInventorySpaceSlot</a>
</li>
<li>IsEnabled()
: <a class="el" href="structiPcAnalogMotion.html#ac399a5fc18641fb91a9bf59a90751707">iPcAnalogMotion</a>
, <a class="el" href="structiPcSpawn.html#a8d2f4994d841866fb5c551f81d7f77c3">iPcSpawn</a>
, <a class="el" href="structiPcTrigger.html#a5b730c845446ac29be6c07942f601710">iPcTrigger</a>
</li>
<li>IsEntityAddonAllowed()
: <a class="el" href="structiCelPlLayer.html#a65a55cb09b6ad5648e45bd5c604fc9a6">iCelPlLayer</a>
</li>
<li>IsEntityNameCounterCounter()
: <a class="el" href="structiPcSpawn.html#a0c1e3a11ef829d70d637092e6ec68e3b">iPcSpawn</a>
</li>
<li>IsLocal()
: <a class="el" href="structiCelLocalEntitySet.html#a379dc3db21e2e5222b91b1a43514013c">iCelLocalEntitySet</a>
</li>
<li>IsMouseMoveAccelerated()
: <a class="el" href="structiPcActorMove.html#a463c5af854204a06aba1e13a39ccc1b9">iPcActorMove</a>
</li>
<li>IsMouseMoveEnabled()
: <a class="el" href="structiPcActorMove.html#ae14b2de761e09df4d4c99959fc68236d">iPcActorMove</a>
</li>
<li>IsMouseMoveInverted()
: <a class="el" href="structiPcActorMove.html#a59858f8cd2f672cec02b2f78a0dc50ec">iPcActorMove</a>
</li>
<li>IsMoving()
: <a class="el" href="structiPcActorMove.html#af27e386c815b8bf74003e1bea8bddf99">iPcActorMove</a>
, <a class="el" href="structiPcMover.html#a3f2b4075828ad7b5efbc7fa19e1240c5">iPcMover</a>
, <a class="el" href="structiPcSteer.html#a3726dbb6f2cdcbfddf00bfdf7e87922c">iPcSteer</a>
, <a class="el" href="structiPcProjectile.html#a54c3fb5291675b9409597438bbdea702">iPcProjectile</a>
</li>
<li>IsMovingBackward()
: <a class="el" href="structiPcActorMove.html#a6439a02504ab228f5d49d80064dc6e65">iPcActorMove</a>
</li>
<li>IsMovingForward()
: <a class="el" href="structiPcActorMove.html#a27238f3cb0b6320cf73571344ed66ac0">iPcActorMove</a>
</li>
<li>IsOnGround()
: <a class="el" href="structiPcLinearMovement.html#a676d9e115e54d443adcbed32fd7347a3">iPcLinearMovement</a>
, <a class="el" href="structiPcCollisionDetection.html#a8de5d341c82a98845c4f931d142aa276">iPcCollisionDetection</a>
</li>
<li>IsPath()
: <a class="el" href="structiPcLinearMovement.html#a73ec77995294b032f1238173f082689c">iPcLinearMovement</a>
</li>
<li>IsPortalClosed()
: <a class="el" href="structiPcPortal.html#a7d4fb88a01ef236af2d131e59837bfe9">iPcPortal</a>
</li>
<li>IsPropertyReadOnly()
: <a class="el" href="structiCelPropertyClass.html#a84c10b3e2da530d5e704691cf2277544">iCelPropertyClass</a>
</li>
<li>IsResting()
: <a class="el" href="structiPcGravity.html#ae796d9c9edb8bc588dce392eb61892e6">iPcGravity</a>
</li>
<li>IsRotatingLeft()
: <a class="el" href="structiPcActorMove.html#a161426ee01201ce435d6235c2e8072ae">iPcActorMove</a>
</li>
<li>IsRotatingRight()
: <a class="el" href="structiPcActorMove.html#a8e3f4e22ad9e62ec6dbb2ab46e7ff90d">iPcActorMove</a>
</li>
<li>IsRunning()
: <a class="el" href="structiCelSequence.html#ade682270a70e9a3376bb02b7927cfae1">iCelSequence</a>
, <a class="el" href="structiPcActorMove.html#a3505e3780a15da437104e2b5a129bf74">iPcActorMove</a>
</li>
<li>IsSendTriggerEnabled()
: <a class="el" href="structiPcCommandInput.html#a00f03e40f31ae1454801a5c554e26c42">iPcCommandInput</a>
</li>
<li>IsServerAvailable()
: <a class="el" href="structiCelGame.html#a993f6c7640971383007b0f52fc2b0d0a">iCelGame</a>
</li>
<li>IsSmoothMovement()
: <a class="el" href="structiPcMover.html#aa045fb6ec5c763c5b65fe2bf08304083">iPcMover</a>
</li>
<li>IsSpawnUniqueEnabled()
: <a class="el" href="structiPcSpawn.html#a7c858c3cf2b6d1c702018114f36fc7bf">iPcSpawn</a>
</li>
<li>IsStatic()
: <a class="el" href="structiPcMechanicsObject.html#aca764cfe8f9c31eb3fce75b177fbf10c">iPcMechanicsObject</a>
</li>
<li>IsStrafingLeft()
: <a class="el" href="structiPcActorMove.html#a45359a65b20ea31d0a08167e3fb12848">iPcActorMove</a>
</li>
<li>IsStrafingRight()
: <a class="el" href="structiPcActorMove.html#a92f29c078469910371a0356bc1904f27">iPcActorMove</a>
</li>
<li>IsTextBgTransparent()
: <a class="el" href="structiBillboard.html#a67208fe89e88d5e9bc1f19b23afda5f8">iBillboard</a>
</li>
<li>IsThrusterOn()
: <a class="el" href="structiPcCraftController.html#a35ea7fb4cf52360e4398a2e1c98785e4">iPcCraftController</a>
</li>
<li>IsValidReceiver()
: <a class="el" href="structiMessageReceiverFilter.html#ae74d3b4983710209701980fff062c72c">iMessageReceiverFilter</a>
</li>
<li>IsVisible()
: <a class="el" href="structiPcMesh.html#a9a5048289df31d088e40f0a1c4d40771">iPcMesh</a>
, <a class="el" href="structiPcTooltip.html#a8bacf5aa59217c0fc88d8b587ea26b40">iPcTooltip</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
